@charset "utf-8";
/* CSS Document */

 /* Modal Window */
.mw{_position:absolute;top:0;left:0;width:100%;height:100%; z-index:3;}
.mw .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5;filter:alpha(opacity=50);}
.mw .fg{position:absolute;top:10%;left:50%;width:700px;height:600px;margin:0 0 0 -340px;padding:0px; border-radius:8px; background:#fff;}
 /* //Modal Window */


/* 로그인 */
.login_dv {margin:5% auto; width:692px; height:460px;}
.login_top { background:url(../image/login_logo.jpg) no-repeat; height:27px; padding-top:40px; padding-left:150px; color:#623f95; font-weight:600; font-size:16px; float:left}

.favorate { display:block; float:right; border:1px solid #dddddd;  font-size:12px; font-weight:600; background:#ffffff; margin-top:40px; margin-right:10px; margin-bottom:3px; padding:5px 10px; border-radius:5px;}
.login_bx{ clear:both; width:610px; height:285px; padding:25px 40px 40px; background:#ffffff; border:1px solid #dcdcdc; border-radius:10px;}
.login_bx p { background:url(../image/login_ico.png) no-repeat 0 0; padding-left:23px; padding-top:2px; margin-bottom:10px; height:20px;}
.login_copy { text-align:center; font-size:11px; color:#a1a1a1; font-family: Arial, Helvetica, sans-serif; padding-top:8px;}

.login_info { float:left; width:306px;}
.login_info li { padding-bottom:10px;}
.login_info .login_tit { width:90px; padding-left:10px; height:31px; padding-top:10px; font-size:14px; font-weight:bold; display:block; float:left; font-size:13px;}
.login_info .login_input { width:170px; height:15px; padding:8px 15px; border:1px solid #d4d4d4; color:#8f8c94; float:right; margin-bottom:10px;}
.login_info .login_input:hover { border:1px solid #c7b2e7; }
.lang_combo { float:right; width:117px;}
.lang_combo li { padding-bottom:5px;}
.login_info {content:'';display:block;clear:both; }

.btn_login { display:block; float:left; margin-top:10px; width:99px; height:34px; padding-top:16px; border-radius:5px; background:#9c84c2; color:#ffffff; cursor:pointer; font-size:16px; font-weight:600; text-align:center;}
.login_bx .grey { background:#b1b1b1;}
.wBlue { background:#8181F7;}
.btn_login_area{
				float:left;
				padding-bottom:20px;
				display:block;
				clear:both;}/*content:'';*/
.login_bx a { padding:0px 12px; color:#707070; font-size:12px;}
.login_bx a:hover { color:#9c84c2;}

.login_bn {position:relative; float:right;}

.login_bn_css {position:relative; left:15px}
.login_bn_btn_css {float:right; left:321px; width:280px; text-align:center; }
.login_bn_btn_css li {position:relative; float:left; margin-right:3px; left:40%; height:10px; width:10px; background:url(../image/aside_ico_off.png)}
.login_bn_btn_css li.usl-current-parent {margin-right:3px; height:10px; width:10px; background:url('../image/aside_ico_on.png')}
.login_bn_btn_css img {height:10px; width:10px; text-align:center; }

/* Top 배너 */
.top_banner_area { height:100px; background:#6d5990;  min-width:1260px;}
.top_banner { background:#7f6ba1; height:75px;}
.top_banner table { width:1000px; margin:0 auto;  border-left:1px solid #8b79aa;}
.top_banner td { height:75px; vertical-align:middle;  padding-left:25px; border-right:1px solid #8b79aa; background:url(../image/top_bn_btn.png) no-repeat 93% 23px;}
.top_banner td img { float:left; margin-right:15px;}
.top_banner td span { display:block; color:#ffffff; font-size:16px;  padding-top: 5px; cursor:pointer;}

.top_banner_close { width:1000px; margin:0 auto; text-align:right; padding-top:7px; }
.top_banner_close label { color:#dad6e2; font-size:11px;}
.top_banner_close img { margin-top:2px; cursor:pointer;}



/* 메인 */
.main_body { background:#ffffff;}
.topbg { background:url(../image/bg_header_top.gif) repeat-x; height:3px}
.wrap {  background:url(../image/top_bg.jpg) repeat-x; background-color:#eeeeee; min-width:1260px;}
.wrap:after { content:''; display:block; clear:both;}

.header {width:1300px; height:134px; margin:0 auto;}
.toplogo { float:left; background:url(../image/top_logo.jpg) no-repeat 0 0; width:135px; height:82px; text-indent:-100000px; cursor:pointer;}
.topcompNo { float:left; height:35px;  font-size:18px; font-weight:bold; padding-top:10px; font-family:NanumGothic,나눔고딕,'NanumGothic','dotum',Arial, Helvetica, sans-serif;}
.toparea {  height:35px; }
.toparea li { float:right;}
.toparea .person li { color:#707070; padding-right:3px; padding-top:8px;}
.toparea .person .user {padding-right:10px;  padding-top:10px; font-size:12px;}
.toparea .person .user strong {color:#707070;}
.toparea .person a { display:block; padding:4px 5px 2px; background:#adadad; color:#ffffff; font-family:'dotum',Arial, Helvetica, sans-serif; font-size:11px; }
.toparea .person .logout {background:#9c7ad0; }
.toparea .topmenu { float:right;}
.toparea .topmenu li { color:#888888; font-family:'dotum',Arial, Helvetica, sans-serif; font-size:11px;}
.toparea .topmenu .skin { background:url(../image/ico_skin.png) no-repeat 0 9px; padding-left:20px; padding-right:20px; padding-top:12px;  cursor:pointer; height:20px;}
.toparea .topmenu .star { background:url(../image/ico_star.png) no-repeat 0 8px; padding-left:20px;  padding-right:20px; padding-top:12px; cursor:pointer; height:20px;}
.toparea .topmenu .main_lang li { clear:both; font-family:NanumGothic,나눔고딕,'NanumGothic','dotum',Arial, Helvetica, sans-serif; padding-bottom:5px; }
.toparea .topmenu .main_lang a { display:block;  width:115px;}
.toparea .topmenu .main_lang div { margin-top:5px; width:117px; }

.gnb {margin-left:230px; height:39px; padding-top:18px;}
.gnb a { font-size:18px; font-weight:600; margin-right:15px; padding:0 2px; letter-spacing : -0.03em; display:block; float:left; height:35px; }
.gnb a:hover {border-bottom:5px solid #bfa9e1;}
.gnb .menu_on {border-bottom:5px solid #9c7ad0; color:#9c7ad0;}
.gnb .menu_on:hover {border-bottom:5px solid #9c7ad0; color:#9c7ad0;}
.gnb .fullmenu { background:url(../image/fullmenu.png) no-repeat 0 0; padding-right:0px; text-indent:-100000px; width:20px;}
.gnb .fullmenu:hover {border-bottom:none;}

.mm {clear:both; padding-top:13px; position:absolute; width:1200px}
.mm .btn_mm {float:left; height:20px; margin-left:10px; font-weight:bold;} /*background:url(../image/ico_mm_add.png) no-repeat ;*/
.mm a { display:block; float:left; margin-right:20px; padding-bottom: 4px;}

.contents { width:1000px;  margin:22px auto 50px auto; }
.contents:after { content:'';	display:block;	clear:both;}
.m_box { border:1px solid #dcdcdc; background:#ffffff; border-radius:8px; margin-bottom:14px;}

.monitor {margin-top:20px; margin-bottom:20px; height:94px; background:url(../image/sub_bg.jpg) repeat-y;}
.monitor ul { margin-top:20px;}
.monitor li { float:left;height:94px; width:180px; padding-left:19px;}
h2 { font-size:14px; font-weight:bold; padding-bottom:5px; }
.monitor .tit { font-size:14px; font-weight:bold; display:block; padding-bottom:5px;}
.monitor .tx_day { color:#825eb9; font-size:14px; font-weight:bold;}
.monitor .tx_name { color:#999999;  display:block; height:20px; font-size:12px;}
.monitor p { padding-bottom:18px;}
.monitor .tx_num {color:#825eb9; font-size:18px; font-weight:bold; letter-spacing :-0.02em;}
.btn_detail { padding:4px 5px 2px; background:#9c7ad0; color:#ffffff; font-family:'dotum',Arial, Helvetica, sans-serif; font-size:11px; cursor:pointer; }

.calender { float:left; width:701px; height:395px; padding:15px 20px;}
.tab li { float:left; height:36px; margin-right:2px;  margin-bottom:5px;}
.tab li div { height:23px; background:#999999; color:#ffffff; font-size:13px; font-weight:600; padding:7px 30px 0px; cursor:pointer;}/*#c4c4c4*/
.tab .on { background:url(../image/tab_arrow.png) no-repeat 50% bottom;}
.tab .on div { background:#9276bc;  cursor:default;}
.tbl_cal { border-top:1px solid #d4d4d4;}
.tbl_cal th { border-bottom:1px solid #d4d4d4; padding:9px 0; font-weight:normal;}
.tbl_cal td { border-right:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; padding:9px 5px; font-family:Arial, Helvetica, sans-serif; color:#858585; font-size:11px; height:34px; width:13.5%; text-align:right;}/*border-right:1px solid #f4f4f4;->#e5e5e5*/
.tbl_cal .sun { color:#ff6060;}
.tbl_cal .sat { color:#30c2ff; border-right:none;}
.tbl_cal .today { background:#f4f1f8;}
.tbl_cal .other { background:#fefefe; color:#cccccc;}
.tbl_cal .num { position:relative; bottom:-15px; color:#08c408; letter-spacing:-0.8px;}/*#82c452*/
.tbl_cal .header { border-right:1px solid #f4f4f4; border-bottom:1px solid #e5e5e5; padding:9px 5px; font-family:Arial, Helvetica, sans-serif; color:#111111; font-size:12px; height:15px; width:13.5%; text-align:center;}
.tbl_cal .list { border-right:1px solid #f4f4f4; border-bottom:1px solid #e5e5e5; padding:9px 5px; font-family:Arial, Helvetica, sans-serif; color:#111111; font-size:12px; height:13px; width:13.5%; text-align:right;}/*#858585*/

.loan { margin-left:757px; width:201px; height:125px; padding:20px;}
.loan div { margin-top:5px; margin-bottom:10px; height:18px; background:#eeeeee; padding:12px 10px 10px;}
.loan .tx_num {color:#825eb9; font-size:17px; font-weight:bold; letter-spacing :-0.02em;}
.loan p { font-size:11px; font-family:'dotum',Arial, Helvetica, sans-serif; padding-bottom:10px; color:#a5a4a4; line-height:14px;}

.quick { margin-left:757px; width:221px; height:204px; padding:20px 10px;}
.quick li { width:73px; height:33px; padding-top:35px; float:left; text-align:center; color:#666666; font-family:'dotum',Arial, Helvetica, sans-serif; font-size:11px; cursor:pointer;}/*#afafaf*/
.quick li:hover { color:#c1a8e1;}
.quick .ico01 { background:url(../image/ico_quick01.png) no-repeat 50% 5px;}
.quick .ico02 { background:url(../image/ico_quick02.png) no-repeat 50% 5px;}
.quick .ico03 { background:url(../image/ico_quick03.png) no-repeat 50% 5px;}
.quick .ico04 { background:url(../image/ico_quick04.png) no-repeat 50% 5px;}
.quick .ico05 { background:url(../image/ico_quick05.png) no-repeat 50% 5px;}
.quick .ico06 { background:url(../image/ico_quick06.png) no-repeat 50% 5px;}
.quick .ico07 { background:url(../image/ico_quick07.png) no-repeat 50% 5px;}
.quick .ico08 { background:url(../image/ico_quick08.png) no-repeat 50% 5px;}
.quick .ico09 { background:url(../image/ico_quick09.png) no-repeat 50% 5px;}
.quick .ico10 { background:url(../image/ico_quick10.png) no-repeat 50% 5px;}
.quick .ico01:hover { background:url(../image/ico_quick01r.png) no-repeat 50% 5px;}
.quick .ico02:hover { background:url(../image/ico_quick02r.png) no-repeat 50% 5px;}
.quick .ico03:hover { background:url(../image/ico_quick03r.png) no-repeat 50% 5px;}
.quick .ico04:hover { background:url(../image/ico_quick04r.png) no-repeat 50% 5px;}
.quick .ico05:hover { background:url(../image/ico_quick05r.png) no-repeat 50% 5px;}
.quick .ico06:hover { background:url(../image/ico_quick06r.png) no-repeat 50% 5px;}
.quick .ico07:hover { background:url(../image/ico_quick07r.png) no-repeat 50% 5px;}
.quick .ico08:hover { background:url(../image/ico_quick08r.png) no-repeat 50% 5px;}
.quick .ico09:hover { background:url(../image/ico_quick09r.png) no-repeat 50% 5px;}
.quick .ico10:hover { background:url(../image/ico_quick10r.png) no-repeat 50% 5px;}

.banner01 { float:left; width:342px; height:200px; padding:10px; margin-right:14px;}

.main_bn_btn {float:left; width:342px; height:10px; text-align:center;}
.main_bn_btn li {position:relative; float:left; margin-right:3px; left:40%; height:10px; width:10px; background:url(../image/aside_ico_off.png)}
.main_bn_btn li.usl-current-parent {margin-right:3px; height:10px; width:10px; background:url('../image/aside_ico_on.png')}
.main_bn_btn img {height:10px; width:10px; text-align:center; }

.notice   { float:left; width:333px; height:180px; padding:0px; margin-right:14px; padding: 20px 15px;}
.notice  h2 { float:left;}
.notice .btn_more { display:block; float:right; text-indent:-10000px; background:url(../image/btn_more.png) no-repeat; width:16px; height:16px; cursor:pointer;}
.notice ul { clear:both; padding-top:10px; padding-left:3px;}
.notice li { clear:both; line-height:28px; font-size:12px;}
.notice li strong, .notice li span { float:left;}
.notice .noti_tx { width:220px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; cursor:pointer;}
.notice .ico_new { display:block; margin-top:9px; background:url(../image/ico_new.gif) no-repeat; width:24px; height:11px; text-indent:-10000px;}
.notice .ico_sos { display:block; margin-top:9px; background:url(../image/ico_sos.gif) no-repeat; width:24px; height:11px; text-indent:-10000px;}

.banner02 {width:201px; height:180px; padding:20px; margin-left:757px;}
.search_div { border:1px solid #ededed; height:28px; margin-bottom:20px;}
.search_div input { height:28px; border:none; padding-left:10px; color:#1075b4; font-weight:bold; width:150px;}
.search_div .inputErr {float:left; height:28px; width:150px; border:none; padding-left:10px; padding-top:6px; color:#1075b4; font-weight:bold; font-size:14px; vertical-align:middle;}
.btn_search { display:block; float:right;  width:35px; height:28px; border-left:1px solid #ededed; background:url(../image/btn_search.png) no-repeat 7px 3px; text-indent:-10000px; cursor:pointer;}
.banner02 h2 { margin-bottom:10px;}
.product { background:#f6f6f6; text-align:center; height:30px; padding-top:15px; margin-bottom:5px; font-size:13px; font-weight:bold; color:#606060;}

.contents_bottom { width:1000px; height:226px;}

.footer {height:140px; border-top:1px solid #dcdcdc; background:#ffffff; }
.footarea  { height:110px; width:1000px; margin:15px auto; background:url(../image/foot_logo.jpg) no-repeat 20px 10px;}
.footarea .footmenu { margin-left:160px; font-size:13px;}
.footarea .footmenu li { float:left; padding-top:8px; padding-right:40px;}
.footarea .footmenu:after { content:'';	display:block;	clear:both;}
.footarea .family { float:right; width:180px;}
.footarea .family li { padding-bottom:5px; }
.footarea .copy { margin-left:160px; margin-top:20px;}
.footarea .copy p { color:#777777; line-height:20px; font-size:12px;}/*#888888*/
.footarea .copy p strong { color:#8f5cd4; }


/* 이벤트 */
.event {  }
.event:after { content:''; display:block; clear:both;}
.event_list { width:220px; float:left; height:803px;  border-top-left-radius:8px;  border-bottom-left-radius:8px; background:#fafafa;}
.event_list li { height:70px; border-bottom:1px solid #ebebeb; font-size:14px; color:#606060; padding-left:30px; padding-top:25px; padding-right:30px; font-weight:bold; line-height:20px; cursor:pointer;}

.event_list .on { background:url(../image/event_menu_on.png) no-repeat right center; background-color:#b99ddd; color:#ffffff; font-size:16px;}
.event_contents { margin-left:220px; background:#ffffff; padding:40px; border-top-right-radius:8px; border-bottom-right-radius:8px; font-size:13px; line-height:18px;}

.event_h2 { font-size:18px; margin-bottom:30px;}

/* 이벤트 팝업 */
.event2 {  }
.event2:after { content:''; display:block; clear:both;}
.event2_list { margin-top:-10px; width:170px; float:left; height:570px;  border-top-left-radius:8px;  border-bottom-left-radius:8px; background:#fafafa;}
.event2_list li { height:70px; border-bottom:1px solid #ebebeb; font-size:14px; color:#606060; padding-left:30px; padding-top:25px; padding-right:30px; font-weight:bold; line-height:20px; cursor:pointer;border-top-left-radius:0px!important}
.event2_list li:first-child.on {border-top-left-radius:5px!important}

.event2_list .on { background:url(../image/event_menu_on.png) no-repeat right center; background-color:#b99ddd; color:#ffffff; font-size:16px;}
.event2_contents { margin-top:10px; margin-left:170px; height:540px; overflow-y:scroll; background:#ffffff; padding:20px 20px 0px 20px; border-top-right-radius:8px; border-bottom-right-radius:8px; font-size:13px; line-height:18px;}
.event_close { text-align:right; border-top:1px solid #dcdcdc; padding-top:7px; padding-right:10px; height:25px; background:#f2f2f2; border-bottom-left-radius:8px;  border-bottom-right-radius:8px;}
.event_close label {padding-top:4px; font-size:13px; font-weight:bold;}
.event_close img {cursor:pointer;}

.ini_tbl { border-top:1px solid #9b9b9b;}
.ini_tbl th { background:#f6f6f6; padding-top:10px; padding-bottom:10px; border-bottom:1px solid #e4e4e4; border-left:1px solid #ebebeb;}
.ini_tbl td { border-bottom:1px solid #e4e4e4;  border-left:1px solid #ebebeb; padding:8px 15px;}
.ini_tbl .noline_left { border-left:none;}

/* 부가서비스 좌측 */
.aside { height:803px; float:left; position: absolute;}
.aside .service_dv { width:50px; height:803px; float:left; margin-top:22px; background:#ffffff; border-top:1px solid #dcdcdc;  border-right:1px solid #dcdcdc;  border-bottom:1px solid #dcdcdc; border-top-right-radius:10px;  border-bottom-right-radius:10px;}
.aside .service_dv_open { width:120px; height:803px; float:left; margin-top:22px; background:#ffffff; border-top:1px solid #dcdcdc;  border-right:1px solid #dcdcdc;  border-bottom:1px solid #dcdcdc; border-top-right-radius:10px;  border-bottom-right-radius:10px;}
.aside .btn_open { position:relative; left:0px; top:100px; cursor:pointer;}
.aside .btn_close { position:relative; left:0px; top:100px; cursor:pointer;}

.service_dv li { border-bottom:1px solid #ececec; padding-top:45px; padding-bottom:20px; text-align:center; cursor:pointer; font-size:11px; line-height:13px;}
.service_dv .ico01 { background:url(../image/aside_ico1.png) no-repeat 17px 18px;}
.service_dv .ico02 { background:url(../image/aside_ico2.png) no-repeat 17px 18px;}
.service_dv .ico03 { background:url(../image/aside_ico3.png) no-repeat 16px 18px;}

.service_dv_open .depth1 { border-bottom:1px solid #ececec;  cursor:pointer; font-weight:bold; }
.service_dv_open .depth1 div { padding-left:10px;  padding-top:8px; padding-bottom:8px; color:#606060;}
.service_dv_open .depth2 { padding-left:15px;  border-top:1px solid #ececec; color:#808080; padding-top:7px; padding-bottom:6px; cursor:pointer; font-size:11px; font-weight:normal;}
.service_dv_open .on  {background:url(../image/aside_ico_on.png) no-repeat 100px 7px; background-color:#fafafa; }
.service_dv_open .off { background:url(../image/aside_ico_off.png) no-repeat 100px 7px; background-color:#f6f6f6; color:#bbbbbb;}


/* 서브메뉴 */
.submenu {width:100%; min-width:1260px; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; background:#ffffff;}
.sub_bg { width:1000px; margin:0 auto; background:url(../image/sub_bg.jpg) repeat-y; border-left:2px solid #ffffff; }
.sub_bg ul { padding-top:25px;}
.sub_bg ul:after {content:'';	display:block;	clear:both;}
.sub_bg li { float:left; width:170px; padding-left:30px;  }
.sub_bg li div {padding-bottom:20px;}
.sub_bg a { display:block; padding-bottom:7px; color:#808080;}
.sub_bg a:hover { color:#9c7ad0;}
.s2_tit { display:block; padding-bottom:15px; font-weight:600; color:#505050;}

/* 서브메뉴2 */
.submenu { width:100%; min-width:1260px; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; background:#ffffff;}
.sub_bg2 { width:1000px; margin:0 auto;}
.sub_bg2 ul:after {content:'';	display:block;	clear:both;}

/* 서브메뉴2 상점정보 */
.sub_bg2 td { width:170px; padding-left:30px; border-right:1px solid #ededed;}
.sub_bg2 .noline_R { border-right:none; }

/* 서브메뉴2 거래내역 */
.sub_bg2 .sub_d2_1 {width:610px; }
.sub_bg2 .sub_d2_2 {width:148px;}
.sub_bg2 .sub_d2_3 {width:120px;}
.sub_bg2 .d2_tit { font-size:15px; font-weight:bold; cursor:pointer; padding:20px 0 15px;}
.sub_bg2 ul { margin-left:3px; padding-bottom:20px;}
.sub_bg2 li { font-size:13px; color:#808080; padding-bottom:7px; cursor:pointer; }
.sub_d2_1 li { float:left; width:150px;}

/* 서브메뉴3 변경/추가 */
.sub_bg2 .sub_d3_1 {width:80px; padding-left:700px}

/* 셀러론이란 */
.wrap_sub { padding:20px 20px 50px 0px;}
.wrap_sub:after { content:'';	display:block;	clear:both;}
.contensts_sub { width:980px;}
.contensts_sub:after { content:'';	display:block;	clear:both;}
.sub_ptit { font-size:18px; color:#202020;}
.sub_ptith3 {font-size:14px; color:#404040; padding-bottom:10px; padding-top:20px;}
.sub_ptith4 { font-size:13px; color:#606060;padding-bottom:10px; padding-top:10px; padding-left:10px;}
.subtit_de { border:1px solid #b99ddd; background:#f0ecf4; border-radius:5px; padding:15px; line-height:18px; font-size:13px;}
.seller_list { margin-left:10px;}
.seller_list li { background:url(../image/seller_list.png) no-repeat 0 9px; line-height:20px; font-size:13px; padding-left:7px;}
.seller_list2 { margin-left:10px; margin-bottom:20px;}
.seller_list2 li { float:left; width:300px; margin-right:23px; line-height:20px; font-size:13px;}
.seller_list2 h4 { padding:10px 15px; border-top-left-radius:5px; border-top-right-radius:5px; background:#b99ddd; color:#ffffff; font-size:14px;}
.seller_list2 p { padding:10px 15px; height:100px; border-bottom-left-radius:5px; border-bottom-right-radius:5px;background:#f0ecf4;  }
.btn_a { padding:9px 15px 9px; border-radius:5px; background:#9c7ad0; color:#ffffff;  font-size:14px; font-weight:bold; cursor:pointer;}
.sub_noti { font-size:20px; color:#808080; font-weight:bold; line-height:28px;}
.sub_noti2 { font-size:15px; color:#808080; font-weight:bold;}

/* 부가서비스안내 */
.tit_area:after { content:'';	display:block;	clear:both;}
.service_list { clear:both; margin-top:10px;}
.service_list li { float:left; border-radius:5px; background:#f2f2f2;  margin-bottom:20px; width:480px; height:150px;}
.service_list h3 {padding:10px 15px; border-top-left-radius:5px; border-top-right-radius:5px; background:#dddddd; color:#404040; font-size:15px;}

.service_list p { background:url(../image/seller_list.png) no-repeat 15px 17px; padding:10px 10px 0px 22px; line-height:17px;}

/* 전체메뉴보기 */
.fullmenu_dv {position:absolute; z-index:10; width:958px; height:480px; margin:0 auto; overflow-y:scroll; padding:20px; background:#ffffff; border:1px solid #b6b6b6; }
.menu1dpth { background:#f5f5f5; padding:15px 25px; margin-top:20px;}
.fullmenu_h2 { width:140px; float:left; font-size:21px; font-weight:bold;}
.menu1dpth table {  border-left:1px solid #e2e2e2;} /*margin-left:160px;*/
.menu1dpth td { padding-bottom:20px; padding-left:20px; width:170px; line-height:18px; border-left:1px solid #e2e2e2;}
.menu1dpth a { display:block; }/*color:#808080;*/
.menu1dpth .tit { font-weight:bold; font-size:14px; color:#404040; padding-bottom:10px;}
.tran li { float:left; width:120px;}


.footer_sub { clear:both; height:120px; border-top:1px solid #dcdcdc; background:#ffffff; margin-top:50px; }
.footer_sub .footareab  { margin-top:15px; height:110px; width:1000px; background:url(../image/foot_logo.jpg) no-repeat 20px 10px;}
.footer_sub .footareab .footmenu { margin-left:160px; font-size:13px;}
.footer_sub .footareab .footmenu li { float:left; padding-top:8px; padding-right:40px;}
.footer_sub .footareab .footmenu:after { content:'';	display:block;	clear:both;}
.footer_sub .footareab .family { float:right; width:180px;}
.footer_sub .footareab .family li { padding-bottom:5px; }
.footer_sub .footareab .copy { margin-left:160px; margin-top:20px;}
.footer_sub .footareab .copy p { color:#888888; line-height:20px; font-size:12px;}
.footer_sub .footareab .copy p strong { color:#404040; }

/* 신한카드 대출 메뉴 색상 변경 2018.06.11 */
.gnb a#SSN { color : #ec0080; }
